.white .header .right {
  color: #1bc162 !important;
}
.white .header svg {
  fill: #1bc162;
}
.banner {
  background: url(../images/banner.jpg) no-repeat center / cover;
  display: flex;
  align-items: center;
  color: #fff;
}
.banner-video .text {
  font-size: 4rem;
  color: #1bc162;
  font-weight: 600;
}
.banner-video .des {
  font-size: 1.5rem;
  font-weight: normal;
  color: #ffffff;
  margin-top: 1.5rem;
}
.banner-video .button {
  width: 10.875rem;
  height: 3.6875rem;
  color: #1bc162;
  border-radius: 1.875rem;
  display: flex;
  align-items: center;
  cursor: pointer;
  margin-top: 2.8125rem;
  padding: 0 2.5rem;
  font-weight: 600;
  background: #fff url(../images/arrow-g.png) no-repeat center right 2.5rem / 0.6875rem 0.6875rem;
}
.banner-swiper {
  height: 100%;
}
.banner-swiper .w-1400 {
  position: relative;
}
.banner-swiper .swiper-pagination {
  text-align: left;
  bottom: 5rem;
  font-size: 0;
}
.banner-swiper .swiper-pagination-bullet {
  width: 0.75rem;
  height: 0.75rem;
  margin: 0 !important;
  margin-right: 1.5625rem !important;
  background: #fff;
  opacity: 0.5;
}
.banner-swiper .swiper-pagination-bullet-active {
  opacity: 1;
}
.banner-video {
  width: 100%;
  height: 100vh;
  display: flex;
  align-items: center;
}
.banner-video::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 5;
  background: #000;
  opacity: 0.2;
}
.banner-video .videoC {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  z-index: 1;
}

.banner-video .w-1400 {
  z-index: 10;
}

/* 服务内容 */
.serviceBox {
  margin-top: 4.68rem;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 2.75rem;
}

.serviceBox .service-card {
  display: flex;
  flex-wrap: wrap;
  gap: 16px;
}
.serviceBox .service-card .service-card-list {
  width: calc((100% - 48px) / 4);
  border-radius: 20px;
  background: rgba(248, 249, 252, 1);
  padding: 40px 30px;
  /* min-height: 404px; */
}
.serviceBox .service-card .service-card-list .title {
  color: rgba(51, 51, 51, 1);
  font-size: 26px;
  font-weight: 400;
  letter-spacing: 0px;
  text-align: center;
}
.serviceBox .service-card .service-card-list .tips {
  color: rgba(102, 102, 102, 1);
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: 0px;
  text-align: center;
  margin-top: 10px;
}
.serviceBox .service-card .service-card-list .img {
  margin-top: 24px;
  text-align: center;
}
.serviceBox .service-card .service-card-list .a-box {
  margin-top: 24px;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
.serviceBox .service-card .service-card-list .a-box a {
  width: 142px;
  height: 46px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 19px;
  box-sizing: border-box;
  border: 1px solid rgba(153, 153, 153, 1);
  border-radius: 30px;
  backdrop-filter: blur(10px);

  color: rgba(102, 102, 102, 1);
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: 0px;
  text-align: left;
}
.serviceBox .service-card .service-card-list .a-box a:hover {
  border: 1px solid rgba(27, 193, 98, 1);
  color: rgba(27, 193, 98, 1);
}
.serviceBox .service-card .service-card-list .a-box a:hover svg path {
  stroke: rgba(27, 193, 98, 1);
}
.serviceBox .service-card .service-card-list .a-box a:hover svg rect {
  stroke: rgba(27, 193, 98, 1);
}

.service-swiper {
  position: relative;
  padding-top: 7.0625rem;
  box-sizing: border-box;
}
.service-swiper .swiper-slide {
  max-width: 73.125rem;
  height: 32.5rem;
  position: relative;
  border-radius: 1.25rem;
}
.service-swiper .swiper-slide::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 1.25rem;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.3);
  opacity: 0.5;
}
.service-swiper .swiper-slide .img_bj {
  width: 100%;
  height: 100%;
  border-radius: 1.25rem;
}
.service-swiper .swiper-slide .swiper-slide-text-box {
  border-radius: 1.25rem;
  position: absolute;
  top: 9.25rem;
  left: 7.0625rem;
}
.swiper-slide-text-box .text-box_one {
  display: flex;
  align-items: center;
  justify-content: left;
  gap: 0.875rem;
  margin-bottom: 1rem;
}
.swiper-slide-text-box .text-box_one p {
  color: rgba(255, 255, 255, 1);
  font-size: 2.25rem;
  font-weight: undefined;
  line-height: 0rem;
  letter-spacing: 0rem;
  text-align: left;
}
.swiper-slide-text-box .text-box_two {
  max-width: 34rem;
  color: rgba(255, 255, 255, 1);
  font-size: 1rem;
  font-weight: undefined;
  line-height: 1.5rem;
  letter-spacing: 0rem;
  text-align: left;
}
.swiper-slide-text-box .more-btn {
  margin-top: 2.125rem !important;
  box-sizing: border-box;
  border: 0.0938rem solid rgba(255, 255, 255, 1);
  backdrop-filter: blur(0.625rem);
  background: rgba(255, 255, 255, 0.1) url(../images/arrow-w.png) no-repeat center right 2.5rem/
    0.6875rem;
}
.swiper-slide-text-box .more-btn:hover {
  background: #1bc162 url(../images/arrow-w.png) no-repeat center right 2.5rem/ 0.6875rem;
}
.service-swiper .service-swiper-btn {
  width: 3.75rem;
  height: 3.75rem;
  border-radius: 50%;
  backdrop-filter: blur(1.25rem);
  background: rgba(255, 255, 255, 1);
  position: absolute;
}
.service-swiper .swiper-button-next {
  transform: rotate(180deg);
  right: -0.625rem;
}
.service-swiper .swiper-button-prev {
  left: -0.625rem;
}
.service-swiper .service-swiper-btn:hover svg rect {
  stroke: rgba(27, 193, 98, 1);
}
.service-swiper .service-swiper-btn:hover svg path {
  stroke: rgba(27, 193, 98, 1);
}
.service-swiper .service-swiper-btn:after,
.service-swiper .service-swiper-btn:after {
  display: none;
}
.service-swiper .swiper-pagination-box {
  position: absolute;
  top: 0rem;
  height: 3.125rem;
  display: flex;
  gap: 5.625rem;
  justify-content: center;
  align-items: center;
  width: 100% !important;
}

/* .service-swiper .btn-active::before{
  width: 100%;
  height: .125rem;
  content: '';
  position: absolute;
  border-radius: 1.25rem;
  bottom: 0;
  left: 0;
  background: rgba(27, 193, 98, 1);
  
} */
.service-swiper .swiper-pagination-custom {
  width: auto;
  height: 3.125rem;
  display: flex;
  align-items: center;
  cursor: pointer;
  bottom: 0rem;
  color: rgba(0, 0, 0, 1);
  font-size: 1rem;
}
.service-swiper .btn-active {
  color: rgba(27, 193, 98, 1);
  position: relative;
}
.service-swiper .btn-active::before {
  width: 100%;
  height: 0.125rem;
  content: "";
  position: absolute;
  border-radius: 1.25rem;
  bottom: 0;
  left: 0;
  background: rgba(27, 193, 98, 1);
}

.service-container {
  background-color: #fff;
  /* background: url(../images/img-1.jpg) no-repeat center / cover; */
}
.service-container .w-1400 {
  position: relative;
}
.service-container .service-box {
  background: rgba(255, 255, 255, 0.5);
  padding: 2.1875rem 1.875rem 0;
  height: 20.5rem;
  position: relative;
  margin-top: 3.75rem;
}
.service-container .service-box .img {
  width: 3.75rem;
}
.service-container .service-box p {
  font-size: 1.75rem;
  color: #333333;
  margin: 1.25rem 0 0.9375rem;
  font-weight: 600;
}
.service-container .service-box span {
  font-size: 1rem;
  color: #666666;
}
.service-container .service-box .button {
  display: block;
  line-height: 5rem;
  border-top: 0.0625rem solid rgba(225, 225, 225, 0.5);
  position: absolute;
  bottom: 0;
  left: 1.875rem;
  right: 1.875rem;
  background: url(../images/arrow-g.png) no-repeat center right 1.25rem / 0.6875rem;
}
.service-container .service-box:hover {
  background: #1bc162;
}
.service-container .service-box:hover * {
  color: #fff;
}
.service-container .service-box:hover .button {
  background: url(../images/arrow-w.png) no-repeat center right 1.25rem / 0.6875rem;
}
.service-container .swiper-scrollbar.swiper-scrollbar-horizontal {
  height: 0.1875rem;
  background: #fff;
  max-width: 31.25rem;
  left: 0;
  bottom: 7.5rem;
}
.service-container .swiper-scrollbar-drag {
  background: #1bc162;
}
.service-container .more-btn {
  margin-top: 7.5rem;
}
.service-container .swiper-slide .img {
  width: 4.0625rem;
  height: 4.0625rem;
  background-repeat: no-repeat;
  background-position: center;
}
.service-container .swiper-slide:nth-child(1) .img {
  background-image: url(../images/ico01.png);
  background-size: 3.6875rem;
}
.service-container .swiper-slide:nth-child(1) .service-box:hover .img {
  background-image: url(../images/ico01-hover.png);
}
.service-container .swiper-slide:nth-child(2) .img {
  background-image: url(../images/ico02.png);
  background-size: 3.8125rem;
}
.service-container .swiper-slide:nth-child(2) .service-box:hover .img {
  background-image: url(../images/ico02-hover.png);
}
.service-container .swiper-slide:nth-child(3) .img {
  background-image: url(../images/ico03.png);
  background-size: 3.875rem;
}
.service-container .swiper-slide:nth-child(3) .service-box:hover .img {
  background-image: url(../images/ico03-hover.png);
}
.service-container .swiper-slide:nth-child(4) .img {
  background-image: url(../images/ico04.png);
  background-size: 4.0625rem;
}
.service-container .swiper-slide:nth-child(4) .service-box:hover .img {
  background-image: url(../images/ico04-hover.png);
}
.service-container .swiper-slide:nth-child(5) .img {
  background-image: url(../images/ico05.png);
  background-size: 4.0625rem;
}
.service-container .swiper-slide:nth-child(5) .service-box:hover .img {
  background-image: url(../images/ico05-hover.png);
}
.service-container .swiper-slide:nth-child(6) .img {
  background-image: url(../images/ico06.png);
  background-size: 4.0625rem;
}
.service-container .swiper-slide:nth-child(6) .service-box:hover .img {
  background-image: url(../images/ico06-hover.png);
}
.about-container {
  /* position: relative;
  background: #fafafa; */
  display: flex;
  /* align-items: flex-end; */
  background: url(../images/img-3.jpg) no-repeat center / cover;
}
.about-container .w-1400 {
  padding-top: 3.75rem;
}
.about-container .left-img {
  display: flex;
  height: inherit;
  /* flex-direction: column; */
  width: 100%;
  justify-content: space-between;
  align-items: center;
}
.about-container .home-title {
  /* position: absolute;
  top: 20%; */
}
.about-container .left-img .text-box {
  /* height: 17.5rem; */
  display: flex;
  align-items: center;
}
.about-container .left-img .text-box ul li {
  display: inline-block;
  padding-right: 3.75rem;
  margin-right: 3.75rem;
  position: relative;
  vertical-align: top;
}
.about-container .left-img .text-box ul li:last-child {
  padding-right: 0;
  margin-right: 0;
}
.about-container .left-img .text-box ul li:last-child::after {
  display: none;
}
.about-container .left-img .text-box ul li::after {
  content: "";
  width: 0.0625rem;
  height: 5rem;
  background: #000000;
  opacity: 0.1;
  position: absolute;
  inset: 0;
  left: auto;
  margin: auto;
}
.about-container .left-img .text-box span {
  font-size: 1rem;
  color: #333333;
  line-height: 2rem;
}
.about-container .left-img .text-box p {
  font-size: 3rem;
  font-weight: 500;
  color: #1bc162;
  line-height: 2rem;
  margin-top: 1.5625rem;
  position: relative;
}
.about-container .left-img .text-box p::before {
  content: "";
  width: 1.875rem;
  height: 1.875rem;
  background: #1bc162;
  opacity: 0.1;
  border-radius: 50%;
  position: absolute;
  left: -0.375rem;
  top: 0.9375rem;
}
.about-container .left-img .text-box em {
  font-style: normal;
  font-size: 1.75rem;
  margin-left: -0.9375rem;
  font-weight: 600;
}
/* 新版关于讯流 */
.jinrongBlockSwiper {
  padding-top: 0.5625rem;
  padding-bottom: 6.25rem;
  margin-top: 3.6875rem;
}
.jinrongBlockSwiper .swiper-wrapper {
  height: auto;
}
.jinrongBlockSwiper .swiper-wrapper::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 1;
  background: #000;
  opacity: 0.3;
}
.jinrongBlockSwiper_bj {
  width: 100%;
  height: 100%;
  position: absolute;
}
.jinrongBlockSwiper .swiper-wrapper .swiper-slide {
  position: relative;
  font-size: 0;
  height: 30rem;
  z-index: 2;
  background: rgba(27, 193, 98, 0.9);
}
.jinrongBlockSwiper .swiper-wrapper .swiper-slide:not(:last-child) {
  border-right: 0.0625rem solid rgba(255, 255, 255, 0.3);
}
.jinrongBlockSwiper .swiper-wrapper .swiper-slide .img {
  position: relative;
  width: 100%;
  height: 100%;
}
.jinrongBlockSwiper .swiper-wrapper .swiper-slide .img > img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.jinrongBlockSwiper .swiper-wrapper .swiper-slide .img span {
  width: 100%;
  height: 100%;
  background: rgba(7, 103, 226, 0);
  position: absolute;
  top: 0;
  left: 0;
}
.jinrongBlockSwiper .swiper-wrapper .swiper-slide .posi {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
  padding: 4em 1.875rem;
  display: flex;
  align-items: center;
  justify-content: center;
}
.jinrongBlockSwiper .swiper-wrapper .swiper-slide .tit {
  font-size: 1.5rem;
  line-height: 1.5;
  color: #fff;
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-bottom: 0.6875rem;
  /* border-bottom: .0625rem solid rgba(255, 255, 255, 0.2); */
}
.jinrongBlockSwiper .swiper-wrapper .swiper-slide .posi .tit span {
  font-weight: 600;
}
.jinrongBlockSwiper .swiper-wrapper .swiper-slide .posi .tit i {
  display: flex;
  align-items: center;
}
/* .jinrongBlockSwiper .swiper-wrapper .swiper-slide .posi .tit2 {
  font-size: 1rem;
  line-height: 1.5;
  color: #fff;
  padding: 1rem 0;
} */
/* .jinrongBlockSwiper .swiper-wrapper .swiper-slide .posi .ico2 {
  opacity: 1;
  transition: opacity 0.3s;
  font-size: 0;
} */
.jinrongBlockSwiper .swiper-wrapper .swiper-slide .posi .tips {
  position: absolute;
  bottom: 0rem;
  opacity: 1;
  transition: all 0.3s;
  width: 100%;
  left: 0;
  padding: 6.4375rem 1.875rem 0 1.875rem;
  height: 100%;
}
/* .jinrongBlockSwiper .swiper-wrapper .swiper-slide .posi .tips .ico {
  margin-bottom: .6875rem;
} */
/* .jinrongBlockSwiper .swiper-wrapper .swiper-slide .posi .tips .ico img {
  transform: rotate(0);
  transition: transform 0.3s;
} */
/* .jinrongBlockSwiper .swiper-wrapper .swiper-slide .posi .tips p {
  font-size: 1rem;
  line-height: 2.25rem;
  color: #e6e6e6;
} */
.jinrongBlockSwiper .swiper-wrapper .swiper-slide .posi .tips .tips_title {
  color: rgba(255, 255, 255, 1);
  font-size: 1.75rem;
  font-weight: 600;
  line-height: 1.5rem;
  letter-spacing: 0rem;
  text-align: left;
}
.jinrongBlockSwiper .swiper-wrapper .swiper-slide .posi .tips .tips_content {
  display: flex;
  align-items: baseline;
  justify-content: start;
  gap: 1rem;
  margin-top: 12.4375rem;
  font-size: 1.5rem;
  color: #fff;
}
.jinrongBlockSwiper .swiper-wrapper .swiper-slide .posi .tips .tips_content img {
  width: auto;
  height: 2rem;
}
.jinrongBlockSwiper .swiper-wrapper .swiper-slide .posi .tips .tips_content .tips_content_bor {
  width: 0.0625rem;
  height: 2rem;
  background: rgba(255, 255, 255, 1);
  opacity: 0.2;
}
.jinrongBlockSwiper .swiper-wrapper .swiper-slide .posi .tips .tips_content .tips_content_time {
  color: rgba(255, 255, 255, 1);
  font-size: 1rem;
  font-weight: undefined;
  line-height: 0rem;
  letter-spacing: 0rem;
  text-align: left;
}

.jinrongBlockSwiper .swiper-wrapper .swiper-slide .posi .tips .tips_footer {
  color: rgba(255, 255, 255, 1);
  font-size: 1rem;
  font-weight: undefined;
  line-height: 1.5rem;
  letter-spacing: 0rem;
  text-align: left;
  margin-top: 1.5rem;
}
/* .jinrongBlockSwiper .swiper-wrapper .swiper-slide .posi .tips p span {
  color: #fff;
  font-weight: bold;
} */
/* .jinrongBlockSwiper .swiper-wrapper .swiper-slide:hover .img span {
  background: rgba(28, 193, 93, 1);
  z-index: 9;
} */
/* .jinrongBlockSwiper .swiper-wrapper .swiper-slide:hover .posi .ico2 {
  opacity: 0;
} */
/* .jinrongBlockSwiper .swiper-wrapper .swiper-slide:hover .posi .tips {
  opacity: 1;
} */
.jinrongBlock
  .new-w1400
  .jinrongBlockSwiper
  .swiper-wrapper
  .swiper-slide:hover
  .posi
  .tips
  .ico
  img {
  transform: rotate(90deg);
}
.jinrongBlockSwiper .swiper-pagination {
  font-size: 0;
  bottom: 3.75rem;
}
.jinrongBlockSwiper .swiper-pagination span {
  width: 0.625rem;
  height: 0.625rem;
  background: rgba(0, 0, 0, 0.4);
}
.jinrongBlockSwiper .swiper-pagination .swiper-pagination-bullet-active {
  background: #0767e2;
}

.about-container .bg-img {
  width: 100%;
  flex: 1;
  background: url(../images/01_02.png) no-repeat center / cover;
  border-top-right-radius: 3.125rem;
}
.about-container .right-box {
  flex: 1;
}
.about-container .right-box {
  position: relative;
}
.about-container .right-box .about-box {
  position: absolute;
  bottom: 0;
  transform: translate(-50%, 0);
  width: 42.5rem;
  height: 44.375rem;
  background: #ffffff;
  box-shadow: 0.4375rem -1.375rem 2.1875rem 0rem rgba(0, 0, 0, 0.02);
  border-radius: 5rem 0rem 0rem 0rem;
  padding: 3.75rem 4.375rem 0 5rem;
}
.about-container .right-box .right-img {
  width: 100%;
  height: 17.5rem;
  background: url(../images/01_05.png) no-repeat center right / cover;
}
.about-container .about-box .img {
  height: 4.5rem;
}
.about-container .about-box .img img {
  height: 100%;
}
.about-container .about-box p {
  font-size: 1.75rem;
  color: #333333;
  font-weight: 600;
  line-height: 2rem;
  margin: 2.1875rem 0;
}
.about-container .about-box .description {
  font-size: 1rem;
  font-weight: normal;
  color: #4d4d4d;
  line-height: 2rem;
  text-align: justify;
  max-height: 11.875rem;
  overflow: auto;
  padding-right: 0.625rem;
}
.about-container .swiper-scrollbar {
  height: 0.0625rem;
  background: rgba(179, 179, 179, 0.2);
  position: static;
  margin-top: 3.75rem;
}
.about-container .swiper-scrollbar-drag {
  background: #1bc162;
  height: 0.125rem;
}
.about-container .swiper-tool {
  display: flex;
  align-items: center;
}
.about-container .swiper-about-next,
.about-container .swiper-about-prev {
  width: 3.75rem;
  height: 3.75rem;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  background: #1bc162 url(../images/arrow-w.png) no-repeat center / 0.6875rem auto;
  border: 0.0625rem solid #e8f9ef;
  border-radius: 50%;
  cursor: pointer;
  margin-right: 1.5625rem;
  margin-top: 3.125rem;
}
.about-container .swiper-about-prev {
  transform: rotate(180deg);
}
.about-container .swiper-button-disabled {
  width: 3.75rem;
  height: 3.75rem;
  /* background: rgba(27, 193, 98, 0); */
  background: url(../images/arrow-g.png) no-repeat center / 0.6875rem auto;
  border: 0.0625rem solid #1bc162;
  opacity: 0.3;
  border-radius: 50%;
  color: #1bc162;
}
.industry-container {
  background: url(../images/img-1.jpg) no-repeat center / cover;
}
.industry-container .w-1400 {
  padding-top: 1.75rem;
}
.industry-container .list-item {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  font-size: 0;
  grid-gap: 1.5rem;
  margin-top: 2.1875rem;
}
.rm-swiper-slide .home-title p {
  /* margin-bottom: 1.125rem; */
  margin-bottom: 0.5rem;
  font-size: 3rem;
}
.industry-container .cart-item {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  font-size: 0;
  grid-gap: 1.5rem 2.5rem;
  margin-top: 1.1875rem;
}
/* .industry-container .list-item .list-box:first-child,
.industry-container .list-item .list-box:nth-child(2) {
  grid-column: span 3;
} */
.industry-container .list-item .list-box {
  grid-column: span 2;
  height: 17.5rem;
  /* overflow: hidden; */
  position: relative;
  background-color: #fff;
  display: flex;
  flex-direction: column;
}
.industry-container .cart-item .cart-box {
  grid-column: span 2;
  /* height: 20.0625rem; */
  height: 18.5rem;
  /* overflow: hidden; */
  position: relative;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  padding-top: 1.0625rem;
}
.cart-box-one {
  display: flex;
  align-items: center;
  gap: 0.25rem;
  padding-left: 1.0625rem;
}
.cart-box-one .one-img {
  width: 3.75rem;
  height: 3.75rem;
  border-radius: 0.3125rem;
}
.cart-box-one .one-p {
  color: rgba(0, 0, 0, 1);
  font-size: 1.5rem;
  font-weight: 600;
  line-height: 0rem;
  letter-spacing: 0rem;
  text-align: left;
}
.cart-box-two {
  margin-top: 0.575rem;
  color: rgba(102, 102, 102, 1);
  font-size: 1rem;
  font-weight: undefined;
  line-height: 1.5rem;
  letter-spacing: 0rem;
  text-align: left;
  padding-left: 1.875rem;
}

.cart-box-three {
  margin-top: 1.5rem;
  padding-left: 1.875rem;
  display: flex;
  flex-direction: column;
  gap: 0.625rem;
}

.cart-box-three p {
  display: flex;
  align-items: center;
}
.three-img {
  width: 1.125rem;
  height: 1.125rem;
  margin-right: 0.5rem;
}
.three-text {
  color: rgba(21, 21, 21, 1);
  font-size: 1rem;
  font-weight: normal;
  line-height: 0.625rem;
  letter-spacing: 0rem;
  text-align: left;
}
.cart-box-bor {
  height: 0.0625rem;
  background: rgba(225, 225, 225, 0.5);
  width: calc(100% - 3.75rem);
  margin: 0 auto;
  margin-top: 1.5rem;
}
.cart-box-five {
  /* margin-top: 1.875rem; */
  margin-top: 1.5rem;
  padding: 0 3.125rem 0 1.875rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.cart-box-five a {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  cursor: pointer;
}
.five-text {
  color: rgba(51, 51, 51, 1);
  font-size: 1rem;
  font-weight: undefined;
  line-height: 0rem;
  letter-spacing: 0rem;
  text-align: left;
  cursor: pointer;
}
.five-img {
  width: 0.6875rem;
  height: 0.6875rem;
}

.industry-container .list-item .list-box .img {
  height: 100%;
}
.industry-container .list-box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.industry-container .list-box .text {
  position: absolute;
  left: 3.125rem;
  right: 3.125rem;
  top: calc(100% - 3.875rem);
  color: #fff;
  overflow: hidden;
  transition: top 0.3s;
}
.industry-container .list-box .text p {
  font-size: 1.5rem;
  color: #ffffff;
  line-height: 2rem;
  margin-bottom: 1.875rem;
}
.industry-container .list-box .text span {
  font-size: 1rem;
  font-weight: normal;
  color: #ffffff;
  line-height: 2rem;
  display: block;
}

.industry-container .list-box .img::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(85, 176, 104, 0.85);
  opacity: 0; /* 默认情况下不可见 */
  transition: opacity 0.3s ease; /* 添加过渡效果 */
}
.industry-container .list-box:hover .img::before {
  opacity: 1;
}

.industry-container .list-box:hover .text {
  top: 1.875rem;
}
.news-container {
  background: url(../images/img-2.jpg) no-repeat center / cover;
}
.news-container .w-1400 {
  padding-top: 3.75rem;
}
.news-container .news-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 1.6875rem 2.5rem;
  margin-top: 3.75rem;
}
.news-container .news-list .news-box:first-child,
.news-container .news-list .news-box:nth-child(2) {
  grid-row: span 2;
}
.news-container .news-list .news-box:first-child span,
.news-container .news-list .news-box:nth-child(2) span {
  max-width: 60%;
}

.news-container .news-list .news-box {
  background: #fff;
  position: relative;
  border-bottom: 0.25rem solid transparent;
  transition: all 0.3s;
}
.news-container .news-list .news-box .img {
  height: 16.875rem;
  overflow: hidden;
  display: block;
}
.news-container .news-list .news-box .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.news-container .news-list .news-box .text {
  background: #fff;
  padding: 2.5rem;
  height: 14.375rem;
}
.news-container .news-box .tag {
  font-size: 14px;
  color: #1bc162;
  line-height: 2.25rem;
}
.news-container .news-box .title {
  font-size: 1.25rem;
  color: #262626;
  line-height: 2rem;
  text-align: justify;
  font-weight: 600;
  overflow: hidden; /* 隐藏超出高度的内容 */
  display: -webkit-box; /* 使用弹性盒子布局 */
  -webkit-box-orient: vertical; /* 设置为垂直方向排列 */
  -webkit-line-clamp: 2; /* 指定显示的行数 */
  text-overflow: ellipsis; /* 显示省略号 */
}
.news-container .news-box .time {
  position: absolute;
  bottom: 2.5rem;
  left: 2.5rem;
  font-size: 14px;
  color: #999999;
  line-height: 1em;
}
.news-container .news-box:hover {
  border-color: #1bc162;
}
.customer-container {
  background: url(../images/img-4.jpg) no-repeat center top / cover;
}
.customer-container .w-1400 {
  padding-top: 3.75rem;
}
.customer-container .logo-list {
  margin-top: 3.75rem;
  position: relative;
}
.customer-container .logo-list::before,
.customer-container .logo-list::after {
  content: "";
  position: absolute;
  width: 20%;
  height: 100%;
  z-index: 999;
  top: 0;
}
.customer-container .logo-list::before {
  left: 0;
  background: linear-gradient(90deg, rgba(248, 248, 248, 1) 30%, rgba(248, 248, 248, 0) 100%);
}
.customer-container .logo-list::after {
  right: 0;
  background: linear-gradient(-90deg, rgba(248, 248, 248, 1) 30%, rgba(248, 248, 248, 0) 100%);
}
.customer-container .logo {
  background: #fff;
  height: 7.75rem;
  padding: 1.25rem;
  width: 13.875rem;
}
.customer-container .logo img {
  width: 150px;
}
.customer-container .logo .imgS {
  width: 120px;
}
.customer-container .swiper-logo,
.customer-container .swiper-logo1 {
  margin-bottom: 1.25rem;
}
.swiper-logo .logo,
.swiper-logo1 .logo {
  display: flex;
  justify-content: center;
  align-items: center;
}

.beianIndex {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.footer .footer-line {
  padding: 80px 0 150px 0;
}
.footer .footer-line2 {
  padding: 58px 0;
}

.footer .zhcoTeamBox {
  background: #f8f8f8;
}
.footer .zhcoTeamBox .w-1400 {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.footer .zhcoTeamBox .text {
  font-size: 2rem;
  font-weight: normal;
  color: #000000;
  line-height: 3.125rem;
  font-weight: bold;
}
.footer .zhcoTeamBox .text2 {
  color: #a6a6a6;
  line-height: 32px;
  font-size: 20px;
  margin-top: 10px;
}
.footer .zhcoTeamBox .btn_a {
  width: 11.9375rem;
  height: 3.5rem;
  box-sizing: border-box;
  border: 1px solid #1bc162;
  border-radius: 30px;
  color: #1bc162;
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 1.75rem;
  letter-spacing: 0px;
  margin-top: 2.5rem;
  display: flex;
  align-items: center;
  justify-content: center;
}
.zhcoTeamBox .teamImg {
  height: calc(100vh - 460px);
  margin-top: 80px;
  display: flex;
  align-items: flex-end;
}
.zhcoTeamBox .teamImg img {
  height: 100%;
  max-height: 40rem;
}
.footer .footerW1400 {
  position: relative;
}
.footer,
.footer-swiper {
  background: #000000 !important;
}
.footer .footerW1400 .back {
  position: absolute;
  bottom: 1.5625rem;
  right: -10px;
}

.logo-box .tips {
  font-size: 15px;
  color: rgba(255, 255, 255, 0.7);
  line-height: 1.7333333333;
  width: 100%;
  text-align: justify;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  padding-bottom: 18px;
  margin-bottom: 10px;
}

.swiper-container .swiper-slide.footer-swiper {
  height: 100vh;
}

.swiper-right-bar {
  pointer-events: unset;
}

.swiper-right-bar .swiper-pagination-bullet {
  height: 2px;
  border-radius: 0px;
}

/* 防止指示器阴影模糊 */
.swiper-pagination-bullet {
  transform: translateZ(0);
  -webkit-transform: translateZ(0);
  will-change: transform;
}

.swiper-pagination-bullet-active {
  position: relative;
  z-index: 2;
}

@media screen and (max-width: 120rem) {
  .service-container .service-box {
    height: 18.125rem;
    margin-top: 1.875rem;
  }
  /* .zhcoTeamBox .teamImg{
    height: 34rem;
    margin-top: 4rem;
  } */
}
@media screen and (max-width: 100rem) {
  .service-container .service-box {
    height: 18.125rem;
    margin-top: 1.875rem;
  }
  /* .zhcoTeamBox .teamImg{
    height: 35rem;
  } */
}

@media screen and (max-width: 90rem) {
  .about-container .right-box .about-box {
    width: 31.25rem;
  }
}

@media screen and (max-width: 85.375rem) {
  .banner-video .text {
    font-size: 3rem;
  }
  .banner-video .des {
    font-size: 1.25rem;
  }

  .service-container .service-box {
    /* padding: 1.5625rem 1.875rem 0;
     */
    height: 15.625rem;
  }
  .service-container .service-box .button {
    line-height: 3.75rem;
  }
  .service-container .swiper-slide .img {
    width: 3.125rem;
    height: 3.125rem;
    background-size: 3.125rem !important;
  }
  .service-container .service-box p {
    font-size: 1.5rem;
  }
  .about-container .about-box p {
    margin: 1.5625rem 0;
  }
  .about-container .right-box .about-box {
    height: auto;
    padding: 3.125rem;
  }
  .about-container .about-box .description {
    overflow: hidden; /* 隐藏超出高度的内容 */
    display: -webkit-box; /* 使用弹性盒子布局 */
    -webkit-box-orient: vertical; /* 设置为垂直方向排列 */
    -webkit-line-clamp: 6; /* 指定显示的行数 */
    text-overflow: ellipsis; /* 显示省略号 */
    max-height: 100%;
  }
  .about-container .swiper-scrollbar {
    margin-top: 2.5rem;
  }
  .news-container .news-list .news-box .img {
    height: 13.75rem;
  }
  .customer-container .logo {
    height: 7.5rem;
    text-align: center;
  }
  .customer-container .logo img {
    max-height: 100%;
  }
  .news-container .news-list .news-box .text {
    height: 12.5rem;
  }
}
@media screen and (max-width: 81.25rem) {
  .about-container .left-img .text-box ul li {
    margin-right: 2.5rem;
    padding-right: 2.5rem;
  }
  .home-title {
    max-width: 100%;
    width: 100%;
  }
  .home-title span {
    max-width: 60%;
    display: block;
  }
}
@media screen and (max-width: 75rem) {
  .jinrongBlockSwiper_bj {
    display: none;
  }
  .jinrongBlockSwiper .swiper-wrapper::before {
    background: transparent;
  }
  .jinrongBlockSwiper .swiper-pagination {
    display: none;
  }
  .jinrongBlockSwiper .swiper-wrapper .swiper-slide .posi .tips {
    opacity: 1;
  }
  /* .jinrongBlockSwiper .swiper-wrapper .swiper-slide .img span{
    background: rgba(28, 193, 93, 1);
    z-index: 9;
  } */
  .jinrongBlockSwiper .swiper-wrapper .swiper-slide:not(:last-child) {
    border: none;
  }
}
@media screen and (max-width: 68.75rem) {
  .about-container .left-img .text-box ul li {
    padding-right: 1.875rem;
    margin-right: 1.875rem;
  }
  .industry-container .list-box .text p {
    font-size: 1.375rem;
  }
  .industry-container .list-box .text span {
    max-width: 100%;
  }
}

@media screen and (max-width: 64rem) {
  .banner {
    height: 37.5rem;
  }
  .banner-video .text {
    font-size: 1.625rem;
  }
  .banner-video .des {
    font-size: 14px;
    margin-top: 1.25rem;
  }
  .banner-video .button {
    height: 2.875rem;
    width: 7.5rem;
    font-size: 0.875rem;
    padding: 0 1.5rem;
    background-position: center right 1.25rem;
  }
  .banner-swiper .swiper-pagination {
    text-align: center;
    bottom: 2.25rem;
  }
  .home-title span {
    max-width: 100%;
  }
  .service-container .w-1400 {
    padding: 0;
  }
  .service-container .home-title {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }
  .service-container .service-box {
    margin-top: 3.125rem;
    background: #fff;
    height: 18.75rem;
    padding: 1.875rem;
  }
  .service-container .service-swiper {
    margin-left: 1.25rem;
  }
  .serviceBox .service-swiper {
    margin: 0 1.25rem;
  }
  .service-container .swiper-scrollbar.swiper-scrollbar-horizontal {
    left: 1.25rem;
  }

  .service-container .service-box span {
    font-size: 0.875rem;
  }
  .service-container .service-box::after {
    content: "";
    left: 1.875rem;
    right: 1.875rem;
    height: 0.0625rem;
    background: #e1e1e1;
    opacity: 0.5;
    position: absolute;
    bottom: 3.75rem;
  }
  .service-container .service-box .button {
    line-height: 3.75rem;
    display: inline-block;
    right: auto;
    padding-right: 3.125rem;
    border-top: none;
  }
  .service-container .more-btn {
    display: none;
  }
  .service-container .w-1400 {
    padding-bottom: 7.5rem;
  }
  .service-container .swiper-scrollbar.swiper-scrollbar-horizontal {
    bottom: 3.75rem;
  }
  .about-container {
    display: block;
    background: #f9f9f9;
    padding-bottom: 3.75rem;
    padding-top: 0;
  }
  .about-container .home-title {
    position: static;
  }
  .about-container .left-img {
    width: 100%;
    height: inherit;
    flex-direction: column;
    justify-content: none;
    align-items: none;
    /* height: 41.25rem; */
    /* background: url(../images/01_02.png) no-repeat center / cover; */
  }
  .about-container .bg-img {
    background: none;
    display: none;
  }
  .about-container .right-box .about-box {
    width: 100%;
  }
  .about-container .left-img .text-box {
    height: auto;
    margin-top: 3.75rem;
  }
  .about-container .right-box .about-box {
    transform: translate(0, 0);
    position: static;
  }
  .about-container .left-img .text-box span {
    /* color: #fff; */
    font-size: 14px;
    line-height: 2rem;
  }
  .about-container .left-img .text-box p {
    font-size: 1.75rem;
    /* color: #fff; */
    margin-top: 0.9375rem;
  }
  .about-container .left-img .text-box em {
    font-size: 1rem;
    margin-left: -0.3125rem;
  }

  .about-container .left-img .text-box p::before,
  .about-container .left-img .text-box ul li::after {
    display: none;
  }
  .about-container .right-box {
    margin-top: -18.75rem;
    margin-left: 1.25rem;
  }
  .about-container .right-box .about-box {
    padding: 1.875rem;
    height: 37.5rem;
    padding-top: 2.5rem;
    border-radius: 2.5rem 0rem 0rem 0rem;
  }
  .about-container .about-box p {
    font-size: 1.5rem;
    margin: 1.5625rem 0;
  }
  .about-container .about-box .description {
    font-size: 0.875rem;
    line-height: 1.625rem;
  }
  .about-container .swiper-about-next,
  .about-container .swiper-about-prev {
    width: 3.125rem;
    height: 3.125rem;
    border: 0.0625rem solid #1bc162;
  }
  .about-container .right-box .right-img {
    display: none;
  }

  .about-container .swiper-pagination {
    display: none;
  }

  .jinrongBlockSwiper_bj {
    display: none;
  }
  .jinrongBlockSwiper .swiper-wrapper::before {
    background: transparent;
  }
  .jinrongBlockSwiper .swiper-wrapper .swiper-slide .posi .tips {
    opacity: 1;
  }
  /* .jinrongBlockSwiper .swiper-wrapper .swiper-slide .img span{
    background: rgba(28, 193, 93, 1);
    z-index: 9;
  } */
  .jinrongBlockSwiper .swiper-wrapper .swiper-slide:not(:last-child) {
    border: none;
  }

  .industry-container {
    /* background: #fff; */
    background: url(../images/img-1.jpg) no-repeat center / cover;
  }
  .industry-container .w-1400 {
    padding-top: 0;
  }
  .industry-container .list-item {
    grid-gap: 0 0.9375rem;
  }
  .industry-container .list-item .list-box {
    height: 9.375rem;
    grid-column: span 3;
    margin-bottom: 1.25rem;
  }
  .industry-container .list-box .text {
    left: 1.25rem;
    right: 1.25rem;
    top: calc(100% - 2.5rem);
  }
  .industry-container .list-box .text p {
    font-size: 1.125rem;
  }
  .industry-container .list-box .text span {
    font-size: 0.875rem;
    line-height: 1.625rem;
    max-width: 100%;
  }
  .industry-container .list-box:hover .text {
    top: 1.25rem;
  }
  .industry-container .w-1400 {
    padding-bottom: 2.5rem;
  }
  .news-container .w-1400 {
    padding-top: 0;
    padding-bottom: 2.5rem;
  }
  .news-container .news-list {
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 0.9375rem;
  }
  .news-container .news-list .news-box:first-child,
  .news-container .news-list .news-box:nth-child(2) {
    grid-row: span 0;
  }
  .news-container .news-list .news-box .img {
    height: 8.75rem;
  }
  .news-container .news-list .news-box .text {
    padding: 1.25rem;
    height: 11.25rem;
  }
  .news-container .news-box .time {
    left: 1.875rem;
    bottom: 1.875rem;
  }
  .news-container .news-box .title {
    font-size: 1rem;
    line-height: 1.75rem;
  }
  .customer-container .w-1400 {
    padding-top: 0;
  }
  .customer-container {
    padding-bottom: 3.75rem;
  }
  .customer-container .logo {
    width: 6.875rem;
    height: 3.5rem;
    padding: 0;
    text-align: center;
  }
  .customer-container .logo img {
    max-height: 100%;
  }
  .customer-container .swiper-logo,
  .customer-container .swiper-logo1 {
    margin-bottom: 0.5rem;
  }
  .about-container .right-box .about-box {
    height: auto;
  }
  .industry-container .cart-item .cart-box {
    grid-column: span 3;
    box-sizing: content-box;
  }
  .cart-box-two {
    padding-right: 1.875rem;
  }
  .swiper-slide-text-box .text-box_one .swiperLogo {
    width: 1.875rem;
    height: 1.875rem;
  }
  .swiper-slide-text-box .text-box_one p {
    font-size: 1.5rem;
  }

  .serviceBox .service-card {
    padding: 0px 20px;
  }
  .serviceBox .service-card .service-card-list {
    width: calc((100% - 16px) / 2);
  }

  .footer .zhcoTeamBox .w-1400 {
    /* flex-direction: column; */
    padding-top: 30px;
  }
  .zhcoTeamBox .teamImg {
    height: auto;
    display: flex;
    align-items: flex-end;
  }
  .footer .zhcoTeamBox .textBox {
    width: 100%;
    padding: 0px 20px;
  }
  .footer .zhcoTeamBox .text {
    font-size: 24px;
    line-height: 36px;
  }
  .footer .zhcoTeamBox .text2 {
    font-size: 16px;
  }
  .footer .zhcoTeamBox .btn_a {
    width: 150px;
    height: 45px;
    font-size: 16px;
  }
  .footer .footerW1400 .back {
    top: 40px;
    right: 20px;
  }

  .swiper-container .swiper-slide.footer-swiper {
    height: auto;
  }
}
@media screen and (max-height: 56.25rem) {
  .industry-container .list-item .list-box {
    height: 12.5rem;
  }
  .footer .zhcoTeamBox .text {
    font-size: 24px;
    line-height: 36px;
  }
  .footer .zhcoTeamBox .btn_a {
    width: 140px;
    height: 45px;
    font-size: 16px;
  }
}
@media screen and (max-width: 46.875rem) {
  .industry-container .list-box .text p {
    margin-bottom: 0.625rem;
  }
  .industry-container .cart-item .cart-box {
    grid-column: span 6;
    box-sizing: content-box;
  }
  .jinrongBlockSwiper .swiper-wrapper .swiper-slide .posi .tips {
    opacity: 1;
  }
  .footer .zhcoTeamBox .w-1400 {
    flex-direction: column;
  }
  /* .jinrongBlockSwiper .swiper-wrapper .swiper-slide .img span{
    background: rgba(28, 193, 93, 1);
    z-index: 9;
  } */
  /* .jinrongBlockSwiper .swiper-wrapper{
    display: flex;
    flex-direction: column;
  } */
}
@media screen and (max-width: 33.75rem) {
  .industry-container .list-item .list-box {
    height: 11.25rem;
  }
  .industry-container .list-box:hover .text {
    top: 1.875rem;
  }
  .industry-container .list-box .text p {
    margin-bottom: 1.875rem;
  }
  .industry-container .list-item {
    grid-template-columns: repeat(2, 1fr);
  }
  .news-container .news-list {
    grid-template-columns: repeat(1, 1fr);
  }
  .news-container .news-list .news-box .text {
    height: 10rem;
  }
  .serviceBox .service-card .service-card-list {
    width: 100%;
  }
  .zhcoTeamBox .teamImg {
    display: flex;
    align-items: flex-end;
    height: auto;
  }
  .zhcoTeamBox .teamImg img {
    width: 100%;
    height: auto;
  }
  .footer .zhcoTeamBox .btn_a {
    width: 90px;
    height: 36px;
    font-size: 14px;
  }
  .footer .zhcoTeamBox .textBox {
    padding: 0px;
  }
}
